# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = mailspring
pkgbase = mailspring
xdata = pkgtype=pkg
pkgver = 1.21.1-1
pkgdesc = A beautiful, fast and fully open source mail client for Mac, Windows and Linux.
url = https://getmailspring.com/
builddate = 1779358520
packager = Anke Boersma <demm@kaosx.us>
size = 479398126
arch = x86_64
gitrepo = apps
gitfolder = mailspring
license = custom: GPL3 and (C) 2017-2020 Foundry 376, LLC.
depend = c-ares
depend = gtk3
depend = libglvnd
depend = libsecret
depend = libxkbfile
depend = libxss
depend = tidyhtml
depend = nss
